<?php
include_once("../php/config.php");
$mesa = $_GET["mesa"];
$cur_venta = $_GET["id_venta"];
$sql58 = mysql_query("select * from ventas where ticket='$mesa' and estado='Abierta'") or die(mysqli_error($con));
$id_venta = @mysql_result($sql58, 0, "id_venta");
if($id_venta==""){
	header("location: facturacion.php?id_venta=$id_venta");
}
header("location: facturacion.php?id_venta=$id_venta");


?>